#!/usr/bin/gnuplot

set terminal postscript eps
set out "formfaktor.eps"


set title "Strukturfaktor fuer Zn und S"
set xtics 1
set ytics 0.05
set xrange [0:29]
set yrange [-0.05:1.35]
set pointsize 1
set xlabel "Intensitaet"
set ylabel "sin(theta)/lambda"
set grid
plot "formfaktorS.dat" w linesp lt 1 pt 2 title "Sulfid", "formfaktorZN.dat" w linesp lt 2 pt 2 title "Zink"



#l(x) = y0 + m*x
#plot formfaktor.dat
